button {
  width: 250px;
  height: 80px;
  font-size: 35px;
  font-family: Roboto, sans-serif;
  font-weight: bold;
  color: white;
  border: 2px solid white;
  border-radius: 15px;
  margin: 5px;
  cursor: pointer;
}

button:hover {
  background-color: #bac745;
}

.boton-clic {
  background-color: rgb(245, 136, 99);
}

.boton-reiniciar {
  background-color: rgb(41, 163, 157);
}